package oss

import (
	"context"
)

type OSSRepository interface {
	UploadFile(ctx context.Context, fileName string, fileContent []byte) (fileUrl string, err error)
	GetPublicURL(fileName string) string
}
